package com.liquidnet.service.adam.service;

import com.liquidnet.service.adam.dto.vo.AdamUserInfoVo;

/**
 * <p>
 * 用户信息 服务类
 * </p>
 *
 * @author liquidnet
 * @since 2021-05-10
 */
public interface IAdamUserInfoService {

    void edit(AdamUserInfoVo userInfoVo);

    String editMobile(String uid, String mobile);
}
